langcode: en
status: true
dependencies:
  module:
    - media
    - ui_icons_field
id: media.field_media_ui_icon
field_name: field_media_ui_icon
entity_type: media
type: ui_icon
settings: {  }
module: ui_icons_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
